欢迎光临陕西佳毅网络科技有限公司官网




营业执照公示

Nexus Repository Manager 2.x 远程命令执行漏洞(CVE-201

日期:2019-10-03 作者:小任 浏览:

2019年9月6日,阿里云应急响应中心监测到Nexus Repository Manager 2.x 版本存在远程命令执行漏洞,攻击者利用漏洞可远程执行任意服务器命令,危害较大。

 

漏洞描述

某国外漏洞平台披露Nexus Repository Manager 2.x 存在远程命令执行漏洞,Nexus Repository Manager 2.x Capabilities通过401认证登陆,且存在默认账号密码admin:admin123可登陆,成功登陆后使用createrepo或mergerepo配置可实现远程系统命令注入。阿里云应急响应中心提醒Nexus Repository Manager 2.x 用户尽快采取安全措施阻止漏洞攻击。

 

漏洞评级

CVE-2019-5475 严重

 

影响版本

Nexus Repository Manager OSS/Pro version < 2.14.14

 

安全建议

升级到Nexus Repository Manager 2.x 至最新版本2.14.14